@charset "utf-8";

#body {
	background: url(../images/bg_body.png) center bottom;
}

#main {
}


.inner {
	text-align: left;
}

#key_visual {}

	#key_visual {
		max-width: 980px;
		margin-left: auto;
		margin-right: auto;
	}
	
#top-live {}

	#top-live {
		
	}

.title_wide {
	line-height: 40px;
	height: 48px;
	margin-bottom: 12px;
}


hr.hr_red12 {
	background: url(../images/hr12.png) no-repeat bottom center;
	height: 12px;
	margin: 0;
	border: 0;
	margin-bottom: 24px;
}

div.hr_red8 {
	background: url(../images/hr8.png) repeat-x ;
	width: 100%;
	height: 8px;
	margin: 0;
	border: 0;
	margin-bottom: 24px;
}
	div.hr_red8 hr {
		display: none;
	}


.title_half {
	background: url(../images/title_bg500.png) no-repeat ;
	line-height: 46px;
	height: 48px;
}

.title_small {
	background: url(../images/title_bg326.png) no-repeat;
	line-height: 46px;
	height: 48px;
}

.title_wide img,
.title_half img,
.title_small img {
	vertical-align: middle;
}
.title_half img,
.title_small img  {
	margin-left: 12px;
}


article.article_text {
	background: url(../images/bg_live980.png) no-repeat center center #fff;
	width : 960px;

	height:120px;
	margin-left: auto;
	margin-right: auto;
	color : #000;
	position: relative;
}

a.moreview {
	display: block;
	position: absolute;
	top: 12px;
	right: 24px;
}



	article.article_text ul {
		padding: 4px 64px 12px 64px;
	}
	
	article.article_text ul li a {
		display: block;
		float: left;
		min-width: 140px;
		line-height: 46px;
	}
	

	.top_discography {
		float: left;
		width: 500px;
		min-height: 424px;
		background: url(../images/hr12.png) no-repeat bottom left;

	}
	
	.top_video {
		float: right;
		width: 500px;
		min-height: 424px;
		background: url(../images/hr12.png) no-repeat bottom center;
	}
		.video_area {
			padding:8px 8px 0 8px;
			background: url(../images/bg500.png) no-repeat;
			margin-bottom: 8px;
		}
	
	.top_contents {
		margin-bottom: 24px;
	}
	
	.top_bandblog {
		float: left;
		width: 325px;
		margin-right: 24px;
		min-height: 400px;
		background: url(../images/hr12.png) no-repeat bottom center;
	}
	
	.top_facebook {
		float: left;
		width: 325px;
		margin-right: 24px;
		min-height: 400px;
		background: url(../images/hr12.png) no-repeat bottom left;
	}
	.top_photo {
		float: left;
		width: 325px;
		min-height: 400px;
		background: url(../images/hr12.png) no-repeat bottom center;
	}
	
	.fb_area {
		background-color: inherit;
	}